main {
  & > footer {
    border-top: $gray-300 1px solid;
    font-size: .8rem;
    margin-top: 2rem;
    padding-top: 1rem;
    padding-bottom: 1rem;

    ul {
      list-style: none;
      padding: 0;
    }
  }
}
